Build error (SOLVED)

#1

I get the following error when building my game. Is there an issue with build servers?
Prior it was building fine. I have not made any change to the game.

/luasec/ext.manifest
	The given sdk does not exist: f7778a8f59ef2a8dda5d445f471368e8bd1cb1ac
2 Likes

#2

Same

1 Like

#3

Thanks! I’m looking into it now.

1 Like

#4

Which version of Defold are you using? Can you share Help->About in the editor?

It looks like a dev build. We only keep those around for 30 days. The files associated with f7778a8f59ef2a8dda5d445f471368e8bd1cb1ac were built and uploaded on S3 at December 14, 2020, 12:15:58 (UTC+01:00). So 30 days ago.

0 Likes

#5

1.2.177

0 Likes

#6

The issue is found, and we’re updating the servers now.

The beta server is already up and running: https://build-stage.defold.com/
You can use this in the meantime I’m merging the change to the live server and releasing that one too.

1 Like

#7

And now the live server is updated too: https://build.defold.com/

4 Likes